body { background: #e0f7ff; margin-left: 0.2cm; margin-right: 0.2cm  }

a { text-decoration: none; }

.tbl1 { font-size: 8pt; font-family: Courier New;
	background-color: #ccf2ff;
	background-image: url("../ima/lpastl.png");
	background-repeat: no-repeat;
      }

.tbl2 { font-size: 8pt; font-family: Courier New;
	background-color: #ccf2ff;
      }
      
.fold { font-family: Courier New; font-size: 12pt; color: navy; font-weight:bold; background-color: #DEBD08; }      
.neom { font-family: Courier New; font-size: 6pt;  color: orange; font-weight:bold; }      

.clde { background-color: #6dc3f3; }

.cld1 { background-color: #8dc9dd; }
.cld2 { background-color: #6dd2f3; }
.cld3 { background-color: #6dd2f3; }

.exi0 { background-color: #ff0400; }
.exiA { background-color: #ff5500; }
.exiB { background-color: #ffbf00; }
.exiC { background-color: #008507; }
.exiZ { background-color: #12d316 }

.comen { font-size: 6pt; font-family: Courier New;
         color: red;
       }
       
.fxml { font-size: 6pt; font-family: Courier New;
        color: navy;
      }
       
       
.botf
 { text-decoration: none;
   font-weight: 600;
   font-size: 9px;
   color: #ffffff;
   background-color: #1883ba;
   border-radius: 4px;
   border: 1px solid #0016b0;
 }

.botf:hover
 { color: #1883ba;
   background-color: #ffffff;
 }       